The Yaf_Exception_RouterFailed class

- « Yaf_Exception_DispatchFailed

- Yaf_Exception_LoadFailed »

- PHP Manual
- Yaf
- The Yaf_Exception_RouterFailed class

# The Yaf_Exception_RouterFailed class

(Yaf >=1.0.0)

## Introduction

## Class synopsis

class Yaf_Exception_RouterFailed extends Yaf_Exception {
/* Properties */
/* Methods */
/* Inherited methods */
public Yaf_Exception::getPrevious(): void
}